+++
title = "How to Contribute"
description = "Contribute to AdiDoks, improve documentation, or submit to showcase."
date = 2021-05-01T18:10:00+00:00
updated = 2021-05-01T18:10:00+00:00
draft = false
weight = 410
sort_by = "weight"

[extra]
lead = "Contribute to AdiDoks, improve documentation, or submit to showcase."
toc = true
top = false
+++

👉 Make sure to read the [Code of Conduct](../code-of-conduct/).

## Contribute to Doks

👉 The AdiDoks code lives in the [`adidoks` repository](https://gitlab.com/ultralight/docs/horizon-theme)

- Follow the [GitHub flow](https://guides.github.com/introduction/flow/).
- Follow the [Conventional Commits Specification](https://www.conventionalcommits.org/en/v1.0.0/)

### Create an issue

- [Bug report](https://gitlab.com/ultralight/docs/horizon-theme/issues/new?template=bug-report---.md)
- [Feature request](https://gitlab.com/ultralight/docs/horizon-theme/issues/new?template=feature-request---.md)

## Improve documentation

👉 The documentation lives in [`./content/docs/`](https://gitlab.com/ultralight/docs/horizon-theme/tree/master/content/docs)
of the [`adidoks` repository](https://github.com/h-enk/getdoks.org).

- Follow the [GitHub flow](https://guides.github.com/introduction/flow/).
- Follow the [Conventional Commits Specification](https://www.conventionalcommits.org/en/v1.0.0/)
